{{ ansible_managed | comment }}
# .bash_profile

# Get the aliases and functions
if [ -f ~/.bashrc ]; then
. ~/.bashrc
fi

# User specific environment and startup programs

PATH=$PATH:$HOME/.local/bin:$HOME/bin

ORACLE_BASE={{ wl_version.wl_oracle_home }}
export ORACLE_BASE
ORACLE_HOME={{ wl_version.wl_oracle_home }}
export ORACLE_HOME

PATH=$PATH:$ORACLE_HOME/bin:$ORACLE_HOME/lib:/usr/ccs/bin:$ORACLE_HOME/OPatch
export PATH
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$ORACLE_HOME/lib


export PS1="\u@\h:\$PWD> "

ulimit -c unlimited

if [ "x$(env | grep '^TZ=')" == "x" ]
then
TZ=`ls -la /etc/localtime | cut -d '>' -f 2 | sed -e 's/ ..\/usr\/share\/zoneinfo\///'`; export TZ
fi

case `uname` in
AIX)
#LDR_CNTRL=MAXDATA=0X80000000@LARGE_PAGE_DATA=Y; export LDR_CNTRL
;;
esac
